<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','fr'); 

define('TEXT_FIELDTYPE_INPUT_TITLE','Champ de saisie');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Champ numérique');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Champ numérique dans les commentaires');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Le champ de l\'URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Rendez-vous avec le calendrier');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Rendez-vous avec le calendrier et le calendrier');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Fichier de téléchargement de Golf');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Pièces jointes');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','La zone de texte');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Champ pour l\'éditeur de texte');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Dans la liste déroulante');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Liste déroulante avec une sélection de plusieurs valeurs');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Drapeaux');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Commutateurs');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Formule');
define('TEXT_FIELDTYPE_USERS_TITLE','Utilisateurs');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Groupe d\'utilisateurs');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Essence');
define('TEXT_FIELDTYPE_ACTION_TITLE','Action');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Dernières');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Crée');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Statut de l\'utilisateur');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','l\'accès de groupe');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Prénom');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Nom de famille');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','E-mail');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Photographie');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Langue de');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Nom d\'utilisateur');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Mot de passe');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Apparence');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Progrès');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Champ de saisie de texte simple');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Ce champ est utilisée pour les nombres');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Ce champ est destiné à l\'affichage dans les commentaires. La valeur de ce champ est égal au montant entré numéros dans les commentaires.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Zone texte pour URL adresses. La valeur du champ sera automatiquement converti vers une URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Calendrier sera automatiquement ajouté à ce champ');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Calendrier avec le calendrier sera automatiquement ajouté à ce champ');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Il vous permet de télécharger un fichier');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Il vous permet de télécharger plusieurs fichiers à la fois');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Champ de texte multi-lignes');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','L\'éditeur visuel sera automatiquement ajouté à ce champ');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','La liste déroulante des options qui peuvent être identifiés en cliquant sur le nom du champ dans la liste des champs.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','La liste déroulante pour rechercher la vie et la possibilité de sélectionner des valeurs multiples.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Drapeaux avec des options qui peuvent être identifiés en cliquant sur le nom du champ dans la liste des champs.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Commutateurs aux options qui peuvent être définis en cliquant sur le nom du champ dans la liste des champs.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Ce champ est calculé par la formule illustrée ci-dessous.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Champ spécial vous permet d\'affecter des utilisateurs aux éléments et de personnaliser l\'accès des utilisateurs aux éléments.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Champ spécial vous permet d\'assigner un groupe d\'utilisateurs aux éléments et de personnaliser l\'accès des utilisateurs aux éléments.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Champ spécial vous permet de lier des éléments de l\'entité existante.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Laissez le champ vierge et un mot de passe sera généré automatiquement.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Crée automatiquement une liste de 1 à 100');

define('TEXT_BUTTON_LOGIN','Connexion');
define('TEXT_BUTTON_SAVE','Sauvegarder');
define('TEXT_BUTTON_CLOSE','Fermer');
define('TEXT_BUTTON_EDIT','Modifier');
define('TEXT_BUTTON_DELETE','Retirer');
define('TEXT_BUTTON_CHANGE','Changement');
define('TEXT_BUTTON_ADD_FORM_TAB','Ajouter un nouvel onglet');
define('TEXT_BUTTON_SORT_FORM_TAB','Trier les onglets');
define('TEXT_BUTTON_PREVIEW_FORM','Aperçu de la forme');
define('TEXT_BUTTON_ADD_NEW_FIELD','Ajoutez un nouveau champ');
define('TEXT_BUTTON_ADD_NEW_VALUE','Ajouter une valeur');
define('TEXT_BUTTON_RESTORE_PASSWORD','Récupérer mot de passe');
define('TEXT_BUTTON_SEARCH','Recherche');
define('TEXT_BUTTON_CREATE_BACKUP','Créer sauvegarde');
define('TEXT_BUTTON_DOWNLOAD','Télécharger');
define('TEXT_BUTTON_RESTORE','Récupérer');
define('TEXT_BUTTON_ADD_COMMENT','Ajouter un commentaire');
define('TEXT_BUTTON_ADD_NEW_REPORT','Ajouter un rapport');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtres');
define('TEXT_BUTTON_CONFIGURE_SORTING','Genre');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Ajouter un filtre');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Ajouter de la valeur intrinsèque');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Supprimer tous les filtres');
define('TEXT_BUTTON_REMOVE_FILTER','Supprimer le filtre');
define('TEXT_BUTTON_CONTINUE','Continuer');
define('TEXT_BUTTON_IMPORT','Importer');
define('TEXT_BUTTON_BIND','Attribuez');
define('TEXT_BUTTON_CREATE','Créer');

define('TEXT_ERROR','Ошибка:');
define('TEXT_ERROR_GENERAL','Certains champs sont obligatoires. Elles sont marquées ci-dessus.');
define('TEXT_ERROR_REQUIRED','Ce champ est obligatoire!');
define('TEXT_ERROR_FILE_EXTENSION','Ce type de fichier est interdit.');
define('TEXT_ERROR_REQUIRED_NUMBER','S\'il vous plaît entrer un numéro.');
define('TEXT_ERROR_USEREMAL_EXIST','E-mail existe déjà!');
define('TEXT_ERROR_USERNAME_EXIST','Nom d\'utilisateur existe déjà!');
define('TEXT_ERROR_USEREMAL_EMPTY','Utilisateur E-mail ne peut pas être vide.');
define('TEXT_ERROR_USERNAME_EMPTY','Nom d\'utilisateur ne peut pas être vide.');
define('TEXT_ERROR_FORMULA_CALCULATION','La formule de calcul d\'erreur.');
define('TEXT_ERROR_USER_DELETE','Vous ne pouvez pas supprimer votre propre compte');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Confirmez mot de passe doit être le même que votre mot de passe.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Votre mot de passe doit contenir au moins ' . CFG_PASSWORD_MIN_LENGTH . '  caractères.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','L\'accès de groupe pour les utilisateurs LDAP est pas configuré. Entrée LDAP est pas autorisé.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Vous ne pouvez pas supprimer cet objet car il a niché dans les entités: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Vous ne pouvez pas supprimer ce groupe parce que les utilisateurs% de assignés à ce groupe');


define('TEXT_MENU_DASHBOARD','la principale');
define('TEXT_MENU_LOGIN','Connexion');
define('TEXT_MENU_LDAP_LOGIN','Nom d\'utilisateur LDAP');
define('TEXT_MENU_CONFIGURATION','Paramètres');
define('TEXT_MENU_COMMON_SETTINGS','Paramètres généraux');
define('TEXT_MENU_APPLICATION','Application');
define('TEXT_MENU_EMAIL_OPTIONS','Paramètres e-mail');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Entrée');
define('TEXT_MENU_APPLICATION_STRUCTURE','Structure de l\'application');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Groupes d\'utilisateurs');
define('TEXT_MENU_TOOLS','Outils');
define('TEXT_MENU_BACKUP','Database Backup');
define('TEXT_MENU_SERVER_INFO','Du serveur');
define('TEXT_MENU_SUPPORT','Supports');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Contacts');
define('TEXT_MENU_ENTITIES_LIST','Applications Essence'); 
define('TEXT_MENU_IMPORT_DATA','Importer des données');
define('TEXT_MENU_CHECK_VERSION','Vérifiez la version');
define('TEXT_MENU_EXTENSION','Addition');

define('TEXT_HEADING_LDAP','Configuration LDAP');
define('TEXT_LDAP_USE','Utiliser LDAP');
define('TEXT_LDAP_SERVER_NAME','Le nom du serveur LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Si vous utilisez LDAP, entrez l\'hôte ou adresse-IP serveur LDAP. En outre, vous pouvez spécifier le lien. Par exemple, ldap://hostname: port/.');
define('TEXT_LDAP_SERVER_PORT','Port du serveur LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','Vous pouvez spécifier le port à utiliser pour se connecter au serveur LDAP au lieu du port par défaut 389.');
define('TEXT_LDAP_BASE_DN','Основное имя LDAP [ <var>dn</var> ]');
define('TEXT_LDAP_BASE_DN_NOTES','Le nom unique (Distinguished Name), précise les informations sur l\'utilisateur, tels <samp>o=My Company,c=US</samp>.');  
define('TEXT_LDAP_UID','Идентификационный номер LDAP [ <var>uid</var> ]');
define('TEXT_LDAP_UID_NOTES','Ceci est la clé avec laquelle recherches pour le ID de connexion spécifié. Par exemple, <var>uid</var>, <var>sn</var> et ainsi de suite.');
define('TEXT_LDAP_USER_FILTER','Фильтр имени пользователя LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','Dans l\'avenir, vous pouvez limiter la gamme d\'objets de recherche avec des filtres supplémentaires. Par exemple, le résultat <samp>objectClass=posixGroup</samp> sera <samp>(&amp;(uid=$username)(objectClass=posixGroup))</samp>.');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Email-attribut LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Indiquez le nom de l\'utilisateur de l\'attribut email (si elle existe) pour l\'affectation automatique des adresses email pour les nouveaux utilisateurs. Si ce champ est laissé vide, les e-mail adresses des utilisateurs qui sont connectés pour la première fois, seront également vide.');
define('TEXT_LDAP_USER_DN','LDAP utilisateur [ <var>dn</var> ]');
define('TEXT_LDAP_USER_DN_NOTES','Laissez vide pour utiliser les connexions anonymes. Si le champ est rempli, l\'application utilise le nom spécifié lors de la connexion au serveur LDAP pour la recherche de la bonne personne. Par exemple, <samp>uid=Username,ou=MyUnit,o=MyCompany,c=US</samp>. Требуется для серверов Active Directory.');
define('TEXT_LDAP_PASSWORD','mot de passe LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','Laissez vide pour utiliser les connexions anonymes. Sinon, entrez le mot de passe de l\'utilisateur ci-dessus. Nécessite un serveur Active Directory.<br /><em><strong> Prudence:</strong> Ce mot de passe sera stocké dans la base de données est cryptée et sera visible à tout le monde qui a accès à la base de données ou à la page des paramètres.</em>');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP ne sont pas inclus');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP extension de configuration du serveur nedostupno.Proverte.');
define('TEXT_LDAP_ERROR_CONNECTION','Impossible de se connecter au serveur LDAP.');
define('TEXT_LDAP_ERROR_BINDING','Erreur de connexion au serveur en utilisant le nom d\'utilisateur et mot de passe indiqué.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Vous avez spécifié un mot de passe incorrect. S\'il vous plaît vérifier votre mot de passe et essayez de nouveau.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Vous avez spécifié un nom d\'utilisateur incorrect. S\'il vous plaît vérifier votre nom et réessayez.');

define('TEXT_HEADING_EMAIL_OPTIONS','Paramètres e-mail');  
define('TEXT_EMAIL_USE_NOTIFICATION','Utilisez notification par courrier électronique ');
define('TEXT_EMAIL_SUBJECT_LABEL','L\'étiquette de la ligne d\'objet');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Nombre de commentaires par écrit');
define('TEXT_EMAIL_COPY_SENDER','Envoyer une copie de la lettre à l\'expéditeur');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Envoyer tous les e-mails à une adresse e-mail unique ');
define('TEXT_EMAIL_ADDRESS_FROM','E-mail adresse');
define('TEXT_EMAIL_NAME_FROM','Prénom');
define('TEXT_EMAIL_USE_SMTP','Utiliser SMTP');
define('TEXT_EMAIL_SMTP_SERVER','serveurs SMTP');
define('TEXT_EMAIL_SMTP_PORT','le port SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','Cryptage SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP connexion');
define('TEXT_EMAIL_SMTP_PASSWORD','Mot de passe SMTP');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','Paramètres SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Modèle de courrier électronique pour l\'enregistrement d\'un nouvel utilisateur');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Enregistrement d\'un nouvel utilisateur');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Votre compte a été créé en  ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Sujet:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Thème par défaut: "' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Texte de la lettre:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','La saisie des données sera automatiquement inclus dans la partie inférieure de la lettre');

define('TEXT_NAV_ENTITY','Essence');
define('TEXT_NAV_GENERAL_CONFIG','Configuration générale');
define('TEXT_NAV_FIELDS_CONFIG','Les champs de configuration');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Options');
define('TEXT_NAV_VIEW_CONFIG','Options d\'affichage');
define('TEXT_NAV_FORM_CONFIG','Sous forme de réglage');
define('TEXT_NAV_LISTING_CONFIG','Personnaliser la liste');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtres par défaut');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Profil public');
define('TEXT_NAV_ACCESS_CONFIG','L\'accès');
define('TEXT_NAV_ENTITY_ACCESS','Accès Configuration');
define('TEXT_NAV_FIELDS_ACCESS','L\'accés aux champs');
define('TEXT_NAV_SWITCH','Basculer vers');
define('TEXT_NAV_COMMENTS_CONFIG','Réglage Commentaires');
define('TEXT_NAV_COMMENTS_ACCESS','Accès aux commentaires');
define('TEXT_NAV_COMMENTS_FIELDS','Commentaire formulaire');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Cadre formulaire de commentaire');

define('TEXT_USERNAME','Nom d\'utilisateur');
define('TEXT_PASSWORD','Mot de passe');
define('TEXT_ARE_YOU_SURE','Etes-vous sûr?');
define('TEXT_CONFIGURATION','Configuration');
define('TEXT_WARNING','Prudence');
define('TEXT_DELETE','Retirer');
define('TEXT_YES','Oui');
define('TEXT_NO','Non');
define('TEXT_NAME','Prénom');
define('TEXT_DESCRIPTION','Description');
define('TEXT_SORT_ORDER','Genre');
define('TEXT_HEADING_DELETE','Retirez?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Etes-vous sûr que vous voulez supprimer "%s"?');
define('TEXT_NO_RECORDS_FOUND','Rien na été trouvé');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Résultats <strong>%d</strong> - <strong>%d</strong> (tous <strong>%d</strong> les articles)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Antérieur');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Page suivante');
define('PREVNEXT_TITLE_PAGE_NO', 'Page %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Précédent %d pages');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Les %d pages suivantes');
define('TEXT_WARN_DELETE_SUCCESS','Fiche <b>%s</b> a été supprimé avec succès');
define('TEXT_WIDHT','Largeur');
define('TEXT_HEIGHT','Hauteur');
define('TEXT_ADD','Ajouter');
define('TEXT_VIEW_ALL','Montrer tous');
define('TEXT_INFO','Informations');
define('TEXT_ACTION','Action');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Dernières');
define('TEXT_CREATED_BY','Crée');
define('TEXT_SEARCH','Recherche');
define('TEXT_SEARCH_RESULT_FOR','Recherche "<b>%s</b>"');
define('TEXT_ACTIVE','Actif');
define('TEXT_INACTIVE','Inactif');
define('TEXT_IS_DEFAULT','Par défaut?');
define('TEXT_IS_LDAP_DEFAULT','Par défaut, LDAP?');
define('TEXT_ADMINISTRATOR','Administrateur');

define('TEXT_LOGIN_DETAILS','Détails login'); 
define('TEXT_MY_ACCOUNT','Mon compte');
define('TEXT_CHANGE_PASSWORD','Changez votre mot de passe');
define('TEXT_LOGOFF','Sortie');
define('TEXT_EMAIL','Email');
define('TEXT_ENTITIES_HEADING','Applications Essence');
define('TEXT_ADD_NEW_ENTITY','Ajouter une nouvelle entité');
define('TEXT_HEADING_ENTITY_IFNO','Informations sur l\'essence');
define('TEXT_HEADING_ENTITY_CONFIGURATION','La configuration de l\'essence');
define('TEXT_HEADING_NEW_FORM_TAB','Nouveau formulaire de l\'onglet');
define('TEXT_HEADING_EDIT_FORM_TAB','Modifier la forme d\'onglet');
define('TEXT_CREATE_SUB_ENTITY','Créer une sous-entité');
define('TEXT_LISTING_CFG_INFO','Il suffit de déplacer le terrain entre les boîtes à inclure ou exclure de la liste des champs');
define('TEXT_FIELDS_IN_LISTING','Champ dans la liste');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Exclus de la liste');
define('TEXT_WARN_DELETE_ENTITY_USERS','Vous ne pouvez pas supprimer l\'essence de la <b>%s</b> car il est réservé nature');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Vous ne pouvez pas supprimer l\'essence de la <b>%s</b> car il a investi la nature. Retirer la première sous-entité.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Vous ne pouvez pas supprimer l\'essence de la <b>%s</b> car on ajoute des données. Retirer toutes les données pour cette entité.');
define('TEXT_WARN_DELETE_FROM_TAB','Vous ne pouvez pas supprimer le formulaire de l\'onglet <b>%s</b> pour les champs.<br> Déplacez champs sur la forme d\'onglet différent.');
define('TEXT_TITLES','Headlines');
define('TEXT_MENU_TITLE','Menu Nom');
define('TEXT_MENU_TITLE_TOOLTIP','Cette valeur sera utilisée dans le menu principal de navigation.');
define('TEXT_LISTING_HEADING','Liste des titres');
define('TEXT_LISTING_HEADING_TOOLTIP','Cette valeur est utilisée dans la liste d\'éléments.');
define('TEXT_WINDOW_HEADING','Le titre de la fenêtre');
define('TEXT_WINDOW_HEADING_TOOLTIP','Cette valeur sera utilisée dans une fenêtre popup lorsque vous insérez ou modifier cet élément.');
define('TEXT_INSERT_BUTTON_TITLE','Ajouts Button');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Cette valeur sera utilisée pour ajouter l\'élément de bouton.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Sous réserve de la lettre pour le nouvel élément');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Cette valeur sera utilisée lors de la création d\'un nouvel élément');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Sous réserve de la lettre pour un nouveau commentaire');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Cette valeur sera utilisée pour ajouter un nouveau commentaire');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Nouvelle entrée:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Nouveau commentaire:');
define('TEXT_COMMENTS_TITLE','Commentaires');
define('TEXT_USE_COMMENTS','Utilisez les commentaires');
define('TEXT_USE_COMMENTS_TOOLTIP','Permet d\'ajouter des commentaires sur les éléments. Si cette option est activée, vérifiez les "Paramètres commentaire" dans le menu sur la gauche.');
define('TEXT_COMMENTS_ACCESS_INFO','Réglez ce groupe d\'utilisateurs auront accès aux commentaires.');
define('TEXT_COMMENT_IFNO','Commentaire');
define('TEXT_COMMENT_WAS_DELETED','Le commentaire a été supprimé');
define('TEXT_COMMENTS_FORM_CFG_INFO','Vous pouvez personnaliser les champs qui sont disponibles pour l\'édition sous la forme de commentaires.');
define('TEXT_AVAILABLE_FIELS','Les champs disponibles');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Les champs de la forme de commentaires');
define('TEXT_HEADING_FIELD_IFNO','Information sur le terrain');
define('TEXT_GENERAL_INFO','Résumé');
define('TEXT_FORM_TAB','Les formes de l\'onglet');
define('TEXT_TOOLTIP','Allusion');
define('TEXT_SHORT_NAME','Titre abrégé');
define('TEXT_IS_HEADING','Intitulé?');
define('TEXT_IS_REQUIRED','Champ obligatoire?');
define('TEXT_TYPE','Style');
define('TEXT_REQUIRED_MESSAGE','Message');
define('TEXT_FORM_TAB_INFO','Formulaires onglet, qui sera prise par le champ.');
define('TEXT_FIELD_NAME_INFO','Le nom du champ.');
define('TEXT_FIELD_SHORT_NAME_INFO','Sigle à utiliser dans la liste.');
define('TEXT_IS_HEADING_INFO','Si le champ est à la tête, la valeur de ce champ sera utilisé comme un en-tête sur l\'élément de la page, et que la ligne d\'objet. Un seul champ peut être défini comme l\'en-tête.');
define('TEXT_FIELD_TYPE_INFO','Type affecte le champ d\'affichage.');
define('TEXT_IS_REQUIRED_INFO','Sélectionnez cette option si le champ est obligatoire. Par défaut, l\'utilisateur voit un message: "Ce champ est obligatoire". Vous pouvez également entrer un message personnalisé ci-dessous.');
define('TEXT_REQUIRED_MESSAGE_INFO','Le message "Ce champ est nécessaire!" Il sera remplacé.');
define('TEXT_TOOLTIP_INFO','Le texte des indices.');
define('TEXT_FORMULA','Formule');
define('TEXT_FORMULA_TIP','Utilisez [champ ID] pour définir la valeur du champ dans la formule. Exemple: ([36]+[54])/2 36 et 54 où - identificateurs de champs numériques.');
define('TEXT_ENTER_WIDTH','Sélectionner la largeur du champ.');
define('TEXT_INPTUT_SMALL','Petite boîte ');
define('TEXT_INPUT_MEDIUM','Le champ moyen');
define('TEXT_INPUT_LARGE','Grand champ');
define('TEXT_INPUT_XLARGE','Très grand terrain');
define('TEXT_ENTER_HEIGHT','Entrez la hauteur en pixels. Par exemple 60. Ou le laisser vide.');
define('TEXT_HEADING_VALUE_IFNO','Détails');
define('TEXT_BACKGROUND_COLOR','Couleur de fond');
define('TEXT_PARENT','Parental');
define('TEXT_CHOICES_PARENT_INFO','Sélectionnez la valeur de parent');
define('TEXT_CHOICES_NAME_INFO','Entrez le nom');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Cette valeur sera sélectionné par défaut lors de la création de l\'élément.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','La valeur dans la liste sera affichée avec la couleur de fond sélectionnée.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Entrez le tri pour les valeurs de la liste.');
define('TEXT_CHOICES_USERS_INFO','Sélectionnez les utilisateurs qui seront affectés à cette valeur.');
define('TEXT_ALLOW_SEARCH','Utilisez chercher?');
define('TEXT_ALLOW_SEARCH_TIP','Cette option vous permet d\'utiliser ce domaine pour rechercher des éléments.');
define('TEXT_USERS_GROUPS','Groupe d\'utilisateurs');
define('TEXT_VIEW_ACCESS','Regarde');
define('TEXT_VIEW_ONLY_ACCESS','View Only');
define('TEXT_CREATE_ONLY_ACCESS','Seule la création de');
define('TEXT_CREATE_ACCESS','Сréer');
define('TEXT_UPDATE_ACCESS','Actualiser');
define('TEXT_DELETE_ACCESS','Retirer');
define('TEXT_VIEW_ASSIGNED_ACCESS','Voir seulement désigné.');
define('TEXT_ACCESS_UPDATED','Accès à jour!');
define('TEXT_ENTITY_ACCESS_INFO','Sur cette page, vous pouvez configurer l\'accès à chaque groupe d\'utilisateurs.<br>Pour partager, sélectionnez "View" et configurer l\'accès pour créer/modifier/supprimer<br>Option "vue uniquement désigné" vous permet d\'afficher uniquement les éléments qui sont affectés aux utilisateurs.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','L\'administrateur a accès complet');
define('TEXT_FIELDS','Les champs');
define('TEXT_ACCESS','l\'accès');
define('TEXT_HEADING_APPLICATION','Paramètres de l\'application');
define('TEXT_APPLICATION_NAME','Nom de l\'application');
define('TEXT_APPLICATION_SHORT_NAME','Nom court de l\'application');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Time Zone');  
define('TEXT_ROWS_PER_PAGE','Lignes par page');
define('TEXT_DATE_FORMAT','Format Date');
define('TEXT_DATETIME_FORMAT','Date / Heure Format ');
define('TEXT_DATE_FORMAT_IFNO','plus sur le format de date voir. <a target="_blanck" href="http://php.net/manual/en/function.date.php">http://php.net/manual/fr/function.date.php</a>');
define('TEXT_MIN_PASSWORD_LENGTH','La longueur minimale du mot de passe de l\'utilisateur');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Personnaliser la page de connexion');
define('TEXT_LOGIN_PAGE_HEADING','Tête de page');
define('TEXT_LOGIN_PAGE_CONTENT','Description de la page');
define('TEXT_LOGIN_PAGE_BACKGROUND','Image pour le fond');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','L\'image est étirée sur toute la largeur de la page. Il est recommandé d\'utiliser une 1920x1200 image');
define('TEXT_CONFIGURATION_UPDATED','Paramètres mis à jour avec succès');
define('TEXT_HEADING_USER_GROUP_IFNO','Informations sur le groupe');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','L\'accès de l\'utilisateur Groupes  ');
define('TEXT_ADD_NEW_USER_GROUP','Ajouter un nouveau groupe');
define('TEXT_SORT_GROUPS','Trier les groupes');
define('TEXT_VIEW_ONLY','View Only');
define('TEXT_HIDE','Cacher');
define('TEXT_HEADING_LOGIN','Entrée');
define('TEXT_HEADING_LDAP_LOGIN','LDAP Connexion');
define('TEXT_HEADING_CHANGE_PASSWORD','Changez votre mot de passe');
define('TEXT_NEW_PASSWORD','Le nouveau mot de passe');
define('TEXT_PASSWORD_CONFIRMATION','Confirmer mot de passe');
define('TEXT_PASSWORD_UPDATED','Votre mot de passe a été mis à jour avec succès.');
define('TEXT_USER_PASSWORD_UPDATED','Le mot de passe a été mis à jour avec succès.');
define('TEXT_USER_NOT_FOUND','Pas de nom d\'utilisateur ou mot de passe correspondant.');
define('TEXT_USER_IS_NOT_ACTIVE','Votre compte est inactif.');
define('TEXT_PASSWORD_FORGOTTEN','Vous avez oublié votre mot de passe?');
define('TEXT_HEADING_RESTORE_PASSWORD','Récupérer mot de passe');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Nouveau mot de passe');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Un nouveau mot de passe a été demandée. Les données pour saisir le ' . CFG_APP_NAME . ':');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Un nouveau mot de passe a été envoyé à votre adresse e-mail.');
define('TEXT_REMEMBER_ME','Se souvenir de moi');
define('TEXT_HEADING_MY_ACCOUNT','Mon compte');
define('TEXT_ACCOUNT_UPDATED','Compte mis à jour ');
define('TEXT_ACCESS_FORBIDDEN','Accès refusé');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Désolé, vous ne avez pas accès à cette page.');
define('TEXT_NO_ACCESS','Vous n\'êtes pas autorisé ');
define('TEXT_BUTTON_INFO','Informations');
define('TEXT_RESET_SEARCH','Clair');
define('TEXT_HEADING_DB_BACKUP','Database Backup');
define('TEXT_BACKUP_CREATED','La sauvegarde créée');
define('TEXT_DOWNLOAD','Télécharger');
define('TEXT_RESTORE','Récupérer');
define('TEXT_BACKUP_DELETED','Le fichier est supprimé');
define('TEXT_FILE_NOT_FOUD','File not found');
define('TEXT_DB_RESTORE_CONFIRMATION','Êtes-vous sûr que vous voulez restaurer les données à partir de %s. <br><b>Remarque:</b> toutes les données existantes seront remplacées.');
define('TEXT_BACKUP_RESTORED','Base de restaurée');
define('TEXT_COMMENTS','Commentaires');
define('TEXT_ATTACHMENTS','Pièces jointes');
define('TEXT_REPORTS','Rapports');
define('TEXT_STANDARD_REPORTS','Rapports standard');
define('TEXT_HEADING_REPORTS','Rapports');
define('TEXT_IN_MENU','Afficher le menu?');
define('TEXT_IN_DASHBOARD','Afficher sur la principale?');
define('TEXT_HEADING_REPORTS_IFNO','Rapport d\'information');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Le rapport a été supprimé');
define('TEXT_REPORT_ENTITY','Essence');
define('TEXT_VIEW','Voir');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','S\'il vous plaît patienter pendant que le fichier est téléchargé.');
define('TEXT_ADD_ATTACHMENTS','Ajouter des pièces jointes');
define('TEXT_HEADING_SERVER_INFORMATION','Informations sur le serveur');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtres pour le rapport:');
define('TEXT_HEADING_FILTERS_FOR','Filtres:');
define('TEXT_HEADING_REPORTS_SORTING','Réglage de tri');
define('TEXT_FIELDS_FOR_SORTING','Champ pour le tri');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Exclure de tri');
define('TEXT_LISTING_SORTING_CFG_INFO','Il suffit de déplacer le terrain entre les cases pour activer ou désactiver le champ pour trier <br> Cliquez sur l\'icône de flèche pour modifier l\'ordre de tri.');
define('TEXT_REPORT_NOT_FOUND','Le rapport n\'a pas été trouvé!');
define('TEXT_FIELD','Champ');
define('TEXT_VALUES','Signification');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Informations sur le filtre');
define('TEXT_SELECT_FIELD','Sélectionnez le');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Le filtre est retiré');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Les filtres sont retirés');
define('TEXT_FILTERS_CONDITION','État de');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Inclure ou exclure des valeurs sélectionnées.');
define('TEXT_CONDITION_INCLUDE','Activer');
define('TEXT_CONDITION_EXCLUDE','Exclure');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Des exemples de valeurs: <ul><li>1|2|3<br>signifie que la valeur est 1 ou = valeur = 2 ou 3</li><li>>5&<10<br> cela signifie que la valeur de> 5 et la valeur de <10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Montrer comme');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Dans la liste déroulante');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Drapeaux');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Liste déroulante avec une sélection de plusieurs valeurs');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Utilisez les cases à cocher pour sélectionner plusieurs utilisateurs possible');
define('TEXT_USERS_LIST','Liste des membres');
define('TEXT_FILTER_BY_DAYS','Filtrer par jour');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Vous pouvez utiliser le "1", qui signifie "la date du jour + 1". La valeur peut être "-1". Vous pouvez également spécifier quelques jours, par exemple, "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Фильтр по дате');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Spécifiez la période.');
define('TEXT_FILTER_BY_USERS','Les utilisateurs de filtrage');
define('TEXT_FILTER_BY_VALUES','Valeurs de filtrage');
define('TEXT_DATE_FROM','à partir de');
define('TEXT_DATE_TO','Avant');
define('TEXT_DESCENDING_ORDER','Décroissant');
define('TEXT_ASCENDING_ORDER','Croissant');
define('TEXT_LISTING_FILTERS_CFG_INFO','Réglez les filtres qui seront utilisées par défaut pour une liste d\'articles');
define('TEXT_SELECT_ENTITY','Выберите сущность');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Les éléments de cette entité seront utilisées comme valeur pour ce champ.');
define('TEXT_DETAILS','Détails');
define('TEXT_LANGUAGE','Langue de');
define('TEXT_SKIN','Apparence');
define('TEXT_SKIN_TOOLTIP','Par défaut, si l\'apparence est pas spécifié, les utilisateurs peuvent modifier l\'aspect et la convivialité.<br>Apparition de sélection sera installé pour tous les utilisateurs, et modifier l\'apparence sera caché.');
define('TEXT_CHANGE_SKIN','Modifier l\'apparence');
define('TEXT_COMMENT','Commentaire');
define('TEXT_PREVIOUS_COMMENTS','Les commentaires précédents');
define('TEXT_PAGE_NOT_FOUND_HEADING','Page introuvable!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Ne existe pas La page que vous ouvrez.');
define('TEXT_TOP_ENTITIES','Essence');
define('TEXT_SUB_ENTITIES','Entités imbriquées');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Les valeurs de ce champ ne sont pas disponibles dans le rapport.');
define('TEXT_NEW_PROJECT_VERSION','La nouvelle version!');
define('TEXT_NEW_PROJECT_VERSION_INFO','La nouvelle version de Director % s est disponible en téléchargement.');
define('TEXT_REMOVE_INSTALL_FOLDER','S\'il vous plaît supprimer le dossier "install"');
define('TEXT_WITH_SELECTED','Avec sélectionnée');
define('TEXT_EXPORT','Export');
define('TEXT_HEADING_EXPORT','Export');
define('TEXT_BUTTON_EXPORT','Export');
define('TEXT_SELECT_FIELD_TO_EXPORT','Sélectionner les champs pour l\'exportation');
define('TEXT_FILENAME','Nom de fichier');
define('TEXT_PLEASE_SELECT_ITEMS','S\'il vous plaît sélectionnez les éléments.');
define('TEXT_INTERNAL_FIELDS','Champ interne');
define('TEXT_RELATIONSHIP_HEADING','Contact');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Plus de possibilités');
define('TEXT_EXPORT_COMMENTS','Exportation de commentaires');
define('TEXT_HEADING_IMPORT_DATA','Importer des données');
define('TEXT_HEADING_IMPORT_DATA_TO','Importation de données: %s');
define('TEXT_IMPORT_DATA_INFO','Vous pouvez importer des données d\'une table dans le format d\'Excel.');
define('TEXT_PARENT_ITEM_ID','ID родительского элемента');
define('TEXT_PARENT_ITEM_ID_INFO','Saisissez l\'ID de l\'élément parent de l\'essence: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Article #%s pas trouvée dans la nature %s. S\'il vous plaît entrer un numéro de membre valide.');
define('TEXT_FILE_NOT_LOADED','Le fichier est pas chargé.');
define('TEXT_IMPORT_BIND_FIELDS','Attribuer les champs sur les colonnes de la table ci-dessous et commencer importations. Les colonnes qui ne sont pas associés avec le domaine ne seront pas importés.');
define('TEXT_BIND_FIELD','Liez le champ');
define('TEXT_HEADING_BIND_FIELD','Liez le champ');
define('TEXT_NONE','Non');
define('TEXT_IMPORT_FIRST_ROW','Importez la première rangée?');
define('TEXT_DATEPICKER_DAYS','"Dimanche", "Lundi", "Mardi", "Mercredi", "Jeudi", "Vendredi", "Saturday", "Sunday"');
define('TEXT_DATEPICKER_DAYSSHORT','"Sun", "Mon", "Mar", "Mer", "Jeu", "Ven", "Sam", "Soleil"');
define('TEXT_DATEPICKER_DAYSMIN','"Sun", "Mon", "Mar", "Nous", "Mon", "soleil", "Mon", "Mar"');
define('TEXT_DATEPICKER_MONTHS','"Janvier", "Février", "Mars", "Avril", "peut", "Juin", "Juillet", "Août", "Septembre", "Octobre", "Novembre", "Décembre"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Janvier", "Février", "Mars", "Avril", "peut", "Juin", "Juillet", "Août", "Septembre", "Octobre", "Novembre", "Décembre"');
define('TEXT_DATEPICKER_TODAY','Aujourd\'hui');
define('TEXT_USE_SEARCH','Utilisez Live Search');
define('TEXT_USE_SEARCH_INFO','Montrer des résultats instantanés que vous tapez');
define('TEXT_SELECT_SOME_VALUES','Sélectionner la valeur');
define('TEXT_NO_RESULTS_MATCH','Pas de matchs pour');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Votre mot de passe a été changé');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Votre mot de passe a été changé par l\'administrateur');
define('TEXT_DATE_BACKGROUND','Couleur de fond');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Date de retard sera mis en évidence dans la couleur sélectionnée.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Использовать HTML редактор');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Utilisez un éditeur HTML pour le texte du commentaire');
define('TEXT_HEADING_CECK_VERSION','Vérifiez la version');
define('TEXT_VERSION_INFO','Vous utilisez Head');
define('TEXT_UPDATES_INSTALLED','Mises à jour installées avec succès');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Profil public apparaît lorsque vous survolez votre nom d\'utilisateur. Par défaut, les photos de l\'utilisateur. <br>Just de déplacer le champ entre les cases pour inclure ou exclure des champs dans le profil.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Les champs dans le profil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Exclus du profil');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Non champs disponibles à afficher dans le profil.');
define('TEXT_HEADING_EXTENSION','Addition');
define('TEXT_EXTENSION_IFNO','Supplément pour étendre votre application en ajoutant des fonctionnalités telles que les diagrammes de Gantt, le calendrier, les rapports graphiques et plus.');
define('TEXT_PERIOD','Période');
define('TEXT_DAILY','Tous les jours');
define('TEXT_MONTHLY','Mois');
define('TEXT_YEARLY','Annuellement');
define('TEXT_FIRST_DAY_OF_WEEK','Le premier jour de la semaine');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Il sera affiché comme le premier jour de la semaine dans le calendrier');
define('TEXT_SETTINGS','Paramètres');
define('TEXT_FULL_ACCESS','Accès complet');
define('TEXT_MORE_INFO','lire la suite');
define('TEXT_SETP','Déménagement');
define('TEXT_SAVING','Sauvegarde en cours ...');
define('TEXT_UNDO','Annuler');
define('TEXT_REDO','Retour');
define('TEXT_INSERT','Intégrer');
define('TEXT_MOVE_UP','Déplacer vers le haut');
define('TEXT_MOVE_DOWN','Descendre');
define('TEXT_ZOOM_OUT','Réduire');
define('TEXT_ZOOM_IN','Agrandir');
define('TEXT_PRINT','Imprimer');
define('TEXT_MENU_DONATE','Faire un don');
define('TEXT_ERROR_NO_HEADING_FIELD','Introuvable champ défini comme le sujet. S\'il vous plaît définir le champ comme un en-tête sur les paramètres de marge de page.');
define('TEXT_ERROR_LOADING_DATA','Erreur de chargement des données');
define('TEXT_CONFIGURE_DASHBOARD','Réglage de la page d\'accueil');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Il suffit de déplacer les rapports entre les cases pour inclure ou exclure des rapports sur la page principale.');
define('TEXT_REPORTS_ON_DASHBOARD','Rapports sur la principale');
define('TEXT_MY_REPORTS','Mes rapports');
define('TEXT_CONFIGURE_THEME','Configurez thème');
define('TEXT_SIDEBAR','Sidebar');
define('TEXT_SIDEBAR_POSITION','Panneau de Position');
define('TEXT_SCALE','échelle');
define('TEXT_DEFAULT','Par défaut');
define('TEXT_SIDEBAR_FIXED','Fixé');
define('TEXT_SIDEBAR_POS_LEFT','Sur la gauche');
define('TEXT_SIDEBAR_POS_RIGHT','Croite');
define('TEXT_SCALE_REDUCED','Réduction');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Des documents connexes');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Champ spécial vous permet de relier les dossiers entre les entités');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Entrées entité sélectionnés peuvent communiquer avec l\'essence');
define('TEXT_BUTTON_ADD','Ajouter');
define('TEXT_BUTTON_LINK','Attribuez');
define('TEXT_BUTTON_DELETE_RELATION','Supprimer le lien');
define('TEXT_LINK_RECORD','Attribuer un record');
define('TEXT_SEARCH_RECORD_BY_ID','Trouver entrée par numéro (ID):');
define('TEXT_ENTITY','Essence');
define('TEXT_FILTERS_DISPLAY','Spectacle');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Afficher les enregistrements liés');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Montrer aucun des documents liés');
define('TEXT_FILTERS_FOR_ENTITY','Filtres pour la nature');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Pour l\'essentiel');
define('TEXT_REPORT','Rapport');
define('TEXT_ADD_IN','Ajouter');
define('TEXT_SELECT_AN_OPTION','Choisissez une option');
define('TEXT_SELECT_SOME_OPTIONS','Sélectionnez certaines options');
define('TEXT_DISPLAY_IN_MENU','Afficher le menu');
define('TEXT_MENU_ICON_TITLE','Menu Icône');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Entrez le nom de l\'icône de la bibliothèque Font Awesome, Par exemple: fa-bell. <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Voir la liste des icônes disponibles</a>');

